MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Macros
MyGUI_Prerequest.h File Reference
`#include "MyGUI_Platform.h"`
`#include "MyGUI_DeprecatedTypes.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Macros
#define | MYGUI_DEFINE_VERSION(major, minor, patch) ((major << 16) | (minor << 8) | patch)
#define | nullptr 0
#define | MYGUI_VERSION_MAJOR 3
#define | MYGUI_VERSION_MINOR 2
#define | MYGUI_VERSION_PATCH 2
#define | MYGUI_VERSION MYGUI_DEFINE_VERSION(MYGUI_VERSION_MAJOR, MYGUI_VERSION_MINOR, MYGUI_VERSION_PATCH)

## Macro Definition Documentation

#define MYGUI_DEFINE_VERSION | ( |  | major,
|  |  | minor,
|  |  | patch
| ) |  | ((major << 16) | (minor << 8) | patch)

Definition at line 19 of file MyGUI_Prerequest.h.

#define MYGUI_VERSION MYGUI_DEFINE_VERSION(MYGUI_VERSION_MAJOR, MYGUI_VERSION_MINOR, MYGUI_VERSION_PATCH)

Definition at line 84 of file MyGUI_Prerequest.h.

#define MYGUI_VERSION_MAJOR 3

Definition at line 80 of file MyGUI_Prerequest.h.

#define MYGUI_VERSION_MINOR 2

Definition at line 81 of file MyGUI_Prerequest.h.

#define MYGUI_VERSION_PATCH 2

Definition at line 82 of file MyGUI_Prerequest.h.

#define nullptr 0

Definition at line 29 of file MyGUI_Prerequest.h.